=== debian/changelog ===
ttf-liberation (1.05.2.20091019-4squeeze1) stable-proposed-updates; urgency=low

  * Apply a patch by Cody Boisclair backported from upstream git that fixes
    the character widths in Liberation Mono so that it is correctly detected as
    monospaced (rhbz 620273, Closes: #567806).
  * Add myself to Uploaders.

 -- Fabian Greffrath <fabian+debian@greffrath.com>  Tue, 15 Feb 2011 08:33:02 +0100

ttf-liberation (1.05.2.20091019-4) unstable; urgency=low

  * Drop defoma use
  * Bump debhelper compatibility to 7
  * Use a minimal dh7-style rules file and drop cdbs use

 -- Christian Perrier <bubulle@debian.org>  Wed, 02 Dec 2009 22:44:58 +0100

ttf-liberation (1.05.2.20091019-3) unstable; urgency=low

  * Rebuild with new defoma to avoid #557321
  * Change section to fonts
  * Drop README.source as it is useless with the 3.0 source format

 -- Christian Perrier <bubulle@debian.org>  Sun, 22 Nov 2009 17:53:05 +0100

ttf-liberation (1.05.2.20091019-1) unstable; urgency=low

  * New upstream release
  * Fix watch file

 -- Christian Perrier <bubulle@debian.org>  Sun, 15 Nov 2009 15:24:52 +0100

ttf-liberation (1.04.93-2) unstable; urgency=low

  [ Fabian Greffrath ]
  * Actually install the reportbug script and the presubject file and set
    execute permissions for the reportbug script.

  [ Christian Perrier ]
  * Add README.source
  * Switch to 3.0 (quilt) source format
  * Update Standards to 3.8.3 (checked)

 -- Christian Perrier <bubulle@debian.org>  Sat, 14 Nov 2009 18:18:19 +0100

ttf-liberation (1.04.93-1) unstable; urgency=low

  * New upstream version, only fixing the ugly greek letter m (U+03BC) in 
    liberation sans regular (Closes: #506469) and two other glyphs, which 
    were not reported to Debians BTS but to upstream.

 -- Holger Levsen <holger@debian.org>  Sun, 14 Dec 2008 14:15:42 +0000

ttf-liberation (1.04.92.dfsg-4) unstable; urgency=low

  * Do not install 65-ttf-liberation.conf, as /etc/fonts/conf.d/ \
    30-metric-aliases.conf and 45-latin.conf already provides those aliases.
    (Closes: #507367)
  * Add ${misc:Depends} to depends to please lintian. 

 -- Holger Levsen <holger@debian.org>  Tue, 02 Dec 2008 16:38:07 +0000

ttf-liberation (1.04.92.dfsg-3) unstable; urgency=low

  * Correct watch file. 

 -- Holger Levsen <holger@debian.org>  Sun, 30 Nov 2008 01:48:19 +0100

ttf-liberation (1.04.92.dfsg-2) unstable; urgency=low

  * Install in 65-ttf-liberation.conf in /etc/fonts/conf.avail/ and link it to
    /etc/fonts/conf.d/ (Closes: #507234)

 -- Holger Levsen <holger@debian.org>  Sat, 29 Nov 2008 17:24:56 +0100

ttf-liberation (1.04.92.dfsg-1) unstable; urgency=low

  * Base the package on the source tarball, not the binary tarball, doh. 
    (Closes: #506688), thus including the cdbs makefile.mk class to 
    debian/rules.
  * Add fontforge and zip to build-depends-indep as its needed to build from 
    source.
  * Add dversionmangle to watch file as .dfsg was added to the upstream 
    version to be able to upload with a new orig tarball (without 
    introducing an epoch).
  * Add a reportbug script for better bugreports.
  * Install 65-ttf-liberation.conf into /etc/fonts/conf.d/ 

 -- Holger Levsen <holger@debian.org>  Fri, 28 Nov 2008 17:07:30 +0000

ttf-liberation (1.04.92-1) unstable; urgency=low

  * New upstream release, fixing various glyphs and hintings. 
    (Closes: #489007)
  * Added myself to uploaders.

 -- Holger Levsen <holger@debian.org>  Sat, 08 Nov 2008 12:18:02 +0000

ttf-liberation (1.04~beta2-2) unstable; urgency=low

  * Fixed upstream download link in the copyright file
  * Fixed GPL-2 path in the copyright file
  * Bump standards version to 3.8.0, no changes needed

 -- Alan Baghumian <alan@technotux.org>  Thu, 19 Jun 2008 13:42:25 +0200

ttf-liberation (1.04~beta2-1) unstable; urgency=low

  * Initial release (Closes: #423503).

 -- Alan Baghumian <alan@technotux.org>  Thu, 12 Jun 2008 11:15:27 +0200
