=== debian/control ===
Source: ttf-liberation
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Alan Baghumian <alan@technotux.org>, 
 Christian Perrier <bubulle@debian.org>, 
 Eugeniy Meshcheryakov <eugen@debian.org>,
 Holger Levsen <holger@debian.org>,
 Fabian Greffrath <fabian+debian@greffrath.com>
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: fontforge, zip
Standards-Version: 3.8.3
Homepage: https://fedorahosted.org/liberation-fonts/

Package: ttf-liberation
Architecture: all
Depends: ${misc:Depends}
Description: Fonts with the same metrics as Times, Arial and Courier
 A set of serif, sans-serif and monospaced fonts from Red Hat with
 exactly the same metrics as the (non-free) Microsoft Times, Arial
 and Courier fonts, which implies those fonts can serve as a drop-in
 replacement. The font family is named Liberation.
