=== debian/watch ===
version=2
https://fedorahosted.org/releases/l/i/liberation-fonts/liberation-fonts-[0-9].*\.tar\.gz
