## ttf-liberation 1.07.0

=== debian/changelog ===
ttf-liberation (1.07.0-1) unstable; urgency=low

  * merge upstream 1.07.0
  * Remove patches applied upstream.

 -- Fabian Greffrath <fabian+debian@greffrath.com>  Wed, 22 Jun 2011 10:00:16 +0200

ttf-liberation (1.06.0.20100721-1) unstable; urgency=low

  * New upstream release (Closes: #604084, #610938)
    + Contains a serious update for the Romanian language (LP: #706659).
  * Apply a patch by Cody Boisclair cherry-picked from upstream git that fixes
    the character widths in Liberation Mono so that it is correctly detected as
    monospaced (rhbz 620273, Closes: #567806).
  * Fix debian/watch file, thanks Anders Kaseorg.
  * Add myself to Uploaders.
  * Add Vcs-* fields to debian/control.
  * Adapt debian/install to match the new build-dir.
  * Allow fontforge-nox to satisfy Build-Depends-Indep.

 -- Fabian Greffrath <fabian+debian@greffrath.com>  Tue, 01 Feb 2011 11:38:12 +0100
