=== debian/control ===
--- 
+++ 
@@ -8,9 +8,11 @@
  Holger Levsen <holger@debian.org>,
  Fabian Greffrath <fabian+debian@greffrath.com>
 Build-Depends: debhelper (>= 7)
-Build-Depends-Indep: fontforge, zip
+Build-Depends-Indep: fontforge-nox | fontforge, zip
 Standards-Version: 3.8.3
 Homepage: https://fedorahosted.org/liberation-fonts/
+Vcs-Svn: svn://svn.debian.org/pkg-fonts/packages/ttf-liberation/
+Vcs-Browser: http://svn.debian.org/wsvn/pkg-fonts/packages/ttf-liberation/
 
 Package: ttf-liberation
 Architecture: all
